/* line 10, ../sass/section_gg.scss */
body.page-group-gift #block-system-main {
  max-width: 1184px;
  margin: 0 auto 30px auto;
}

/* line 23, ../sass/section_gg.scss */
body.node-type-gg div.section > h1#page-title, .featured-gg div.section > h1#page-title {
  margin-bottom: 0;
}
/* line 27, ../sass/section_gg.scss */
body.node-type-gg .row-group-gift-wrapper, .featured-gg .row-group-gift-wrapper {
  max-width: 1184px;
  margin: 0 auto 30px auto;
}
/* line 31, ../sass/section_gg.scss */
body.node-type-gg .row-group-gift-wrapper .by-line, .featured-gg .row-group-gift-wrapper .by-line {
  margin-bottom: 1.2em;
  color: #999999;
  font-size: 0.9em;
}
/* line 37, ../sass/section_gg.scss */
body.node-type-gg .row-group-gift-wrapper .display-name, body.node-type-gg .row-group-gift-wrapper .name-prefix, .featured-gg .row-group-gift-wrapper .display-name, .featured-gg .row-group-gift-wrapper .name-prefix {
  display: inline-block;
}
/* line 41, ../sass/section_gg.scss */
body.node-type-gg .row-group-gift-wrapper .body-wrapper .body, .featured-gg .row-group-gift-wrapper .body-wrapper .body {
  padding: 10px 0;
}
/* line 46, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper, .featured-gg .row-product-wrapper {
  max-width: 1184px;
  margin: 0 auto 30px auto;
}
/* line 50, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product, .featured-gg .row-product-wrapper .row-product {
  margin-bottom: 20px;
}
@media screen and (min-width: 580px) {
  /* line 50, ../sass/section_gg.scss */
  body.node-type-gg .row-product-wrapper .row-product, .featured-gg .row-product-wrapper .row-product {
    display: table;
    width: 100%;
  }
}
/* line 58, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper, .featured-gg .row-product-wrapper .row-product .col-images-wrapper {
  margin-bottom: 20px;
}
@media screen and (min-width: 580px) {
  /* line 58, ../sass/section_gg.scss */
  body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper, .featured-gg .row-product-wrapper .row-product .col-images-wrapper {
    max-width: 660px;
    width: 45%;
    display: table-cell;
    vertical-align: top;
    margin-bottom: 0;
  }
}
/* line 68, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper .col-images, .featured-gg .row-product-wrapper .row-product .col-images-wrapper .col-images {
  position: relative;
  margin-bottom: 30px;
  width: 100%;
  overflow: hidden;
}
/* line 74, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper .col-images .matching-wrapper, .featured-gg .row-product-wrapper .row-product .col-images-wrapper .col-images .matching-wrapper {
  top: 10px;
  left: 10px;
  max-width: 60px;
  position: absolute;
}
/* line 80, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper .col-images .matching-wrapper img, .featured-gg .row-product-wrapper .row-product .col-images-wrapper .col-images .matching-wrapper img {
  height: auto;
  width: 100%;
  display: block;
}
/* line 88, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper .media-product-feature-wrapper, .featured-gg .row-product-wrapper .row-product .col-images-wrapper .media-product-feature-wrapper {
  position: relative;
}
/* line 93, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper, .featured-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper {
  list-style: none;
  margin: 0;
  padding: 0;
  max-width: 604px;
  position: relative;
}
/* line 100, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li, .featured-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li {
  display: none;
}
/* line 103, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li img, .featured-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li img {
  width: 100%;
  height: auto;
  display: block;
}
/* line 109, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li.selected, .featured-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li.selected {
  display: block;
  box-sizing: border-box;
  background-color: black;
}
/* line 115, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li .credit, .featured-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li .credit {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #fff;
  font-size: 11px;
  padding: 2px 4px;
  background-color: rgba(0, 0, 0, 0.5);
}
/* line 126, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li .player, .featured-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li .player {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
/* line 133, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li .player iframe, .featured-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li .player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* line 144, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper, .featured-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper {
  display: table;
  margin: 20px auto 0 auto;
  padding: 0;
}
/* line 149, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li, .featured-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li {
  display: table-cell;
  cursor: pointer;
  vertical-align: top;
}
/* line 154, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li .image-wrapper, .featured-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li .image-wrapper {
  margin: 0 2px;
}
/* line 157, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li .image-wrapper img, .featured-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li .image-wrapper img {
  width: 100%;
  height: auto;
  display: block;
}
/* line 165, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li.last .image-wrapper, .featured-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li.last .image-wrapper {
  margin-right: 0px;
}
/* line 170, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li.selected, body.node-type-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li:hover, .featured-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li.selected, .featured-gg .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
@media screen and (min-width: 580px) {
  /* line 182, ../sass/section_gg.scss */
  body.node-type-gg .row-product-wrapper .col-misc-wrapper, .featured-gg .row-product-wrapper .col-misc-wrapper {
    width: 55%;
    padding-left: 5%;
    display: table-cell;
    vertical-align: top;
  }
}
/* line 191, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper {
  margin-bottom: 30px;
}
/* line 194, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .gg-title, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .gg-title {
  margin-top: 0;
}
/* line 198, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .product-title, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .product-title {
  margin-top: 0;
}
/* line 202, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .price-wrapper, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .price-wrapper {
  font-size: 1.6em;
  font-weight: bold;
}
@media screen and (min-width: 800px), screen and (max-width: 581px) {
  /* line 202, ../sass/section_gg.scss */
  body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .price-wrapper, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .price-wrapper {
    display: inline-block;
    white-space: nowrap;
  }
}
@media screen and (min-width: 800px) and (max-width: 330px), screen and (max-width: 581px) and (max-width: 330px) {
  /* line 202, ../sass/section_gg.scss */
  body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .price-wrapper, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .price-wrapper {
    display: block;
  }
}

/* line 215, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .price-wrapper .price, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .price-wrapper .price {
  vertical-align: top;
  display: inline-block;
}
/* line 219, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .price-wrapper .price .currency-code, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .price-wrapper .price .currency-code {
  font-weight: normal;
  margin-top: 4px;
  padding-right: 1px;
  vertical-align: top;
  font-size: 0.45em;
  display: inline-block;
}
/* line 230, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .impact-wrapper, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .impact-wrapper {
  font-size: 0.75em;
}
@media screen and (min-width: 800px), screen and (max-width: 581px) {
  /* line 230, ../sass/section_gg.scss */
  body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .impact-wrapper, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .impact-wrapper {
    display: inline-block;
    margin-left: 10px;
    border-left: 1px solid #ccc;
    padding-left: 18px;
    font-size: inherit;
  }
}
@media screen and (min-width: 800px) and (max-width: 330px), screen and (max-width: 581px) and (max-width: 330px) {
  /* line 230, ../sass/section_gg.scss */
  body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .impact-wrapper, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .impact-wrapper {
    padding-left: 0;
    border: 0;
    margin-left: 0;
  }
}

/* line 248, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .impact-wrapper label, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .impact-wrapper label {
  display: inline-block;
  color: #434343;
}
/* line 253, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .impact-wrapper .impact, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .impact-wrapper .impact {
  display: inline-block;
}
/* line 256, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .impact-wrapper .impact .count, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .impact-wrapper .impact .count {
  display: inline-block;
}
/* line 260, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .impact-wrapper .impact .helped, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .impact-wrapper .impact .helped {
  display: inline-block;
}
/* line 267, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .description-wrapper, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .description-wrapper {
  margin-bottom: 20px;
}
/* line 270, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .description-wrapper .description, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .description-wrapper .description {
  color: #706f6f;
}
/* line 275, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .product-includes-wrapper, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .product-includes-wrapper {
  margin-bottom: 20px;
  color: #706f6f;
}
/* line 279, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .product-includes-wrapper label, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .product-includes-wrapper label {
  font-weight: normal;
  display: inline;
}
/* line 284, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .product-includes-wrapper .product-includes-comma-wrapper, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .product-includes-wrapper .product-includes-comma-wrapper {
  display: inline;
}
/* line 289, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper {
  clear: both;
  margin: 40px 0 36px 0;
  padding: 30px 20px;
  background: #efefef;
}
/* line 295, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper .row-1, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper .row-1 {
  margin-bottom: 8px;
}
/* line 299, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper .form-item-donation-amounts, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper .form-item-donation-amounts {
  margin-bottom: 5px;
}
/* line 304, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper #edit-donation-amounts .form-item-donation-amounts, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper #edit-donation-amounts .form-item-donation-amounts {
  display: inline-block;
  margin-right: 20px;
}
/* line 310, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper label[for=edit-donation-amounts], .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper label[for=edit-donation-amounts] {
  margin-bottom: 6px;
}
/* line 314, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper .donation-amount-other-wrapper, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper .donation-amount-other-wrapper {
  display: none;
  margin-left: 30px;
}
/* line 318, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper .donation-amount-other-wrapper div, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper .donation-amount-other-wrapper div {
  display: inline;
}
/* line 323, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper .form-submit, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper .form-submit {
  padding-bottom: 8px;
  text-transform: none;
  font-size: 1em;
  margin-top: 12px;
  margin-bottom: 12px;
}
/* line 331, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper .form-type-checkbox, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .add-to-cart-form-wrapper .form-type-checkbox {
  margin-bottom: 2px;
  font-size: 0.9em;
}
/* line 337, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .funded-wrapper, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .funded-wrapper {
  padding: 30px 20px;
  background: #efefef;
  margin-bottom: 36px;
}
/* line 343, ../sass/section_gg.scss */
body.node-type-gg .row-product-wrapper .col-misc-wrapper .col-misc .social-share-outer-wrapper, .featured-gg .row-product-wrapper .col-misc-wrapper .col-misc .social-share-outer-wrapper {
  margin-bottom: 20px;
}
/* line 351, ../sass/section_gg.scss */
body.node-type-gg .disclaimer-wrapper, .featured-gg .disclaimer-wrapper {
  margin-bottom: 4em;
  font-size: 0.9em;
  max-width: 1184px;
  margin-left: auto;
  margin-right: auto;
}

/* line 360, ../sass/section_gg.scss */
.donor-list-wrapper {
  background: #efefef;
  padding: 20px 30px;
  margin-bottom: 60px;
  max-width: 1184px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
/* line 369, ../sass/section_gg.scss */
.donor-list-wrapper .donor-list-title {
  font-size: 1.2em;
}
/* line 373, ../sass/section_gg.scss */
.donor-list-wrapper ul {
  list-style: none;
  padding: 0;
  margin-right: 0;
  margin-left: 0;
}
/* line 379, ../sass/section_gg.scss */
.donor-list-wrapper ul li {
  display: inline-block;
  width: 24%;
  margin: 0;
  padding-right: 40px;
  box-sizing: border-box;
  margin-bottom: 2px;
}
@media screen and (max-width: 900px) {
  /* line 379, ../sass/section_gg.scss */
  .donor-list-wrapper ul li {
    width: 32%;
  }
}
@media screen and (max-width: 700px) {
  /* line 379, ../sass/section_gg.scss */
  .donor-list-wrapper ul li {
    width: 49%;
  }
}
@media screen and (max-width: 500px) {
  /* line 379, ../sass/section_gg.scss */
  .donor-list-wrapper ul li {
    width: 100%;
    padding: 0;
  }
}

/* line 412, ../sass/section_gg.scss */
body.page-node-add-gg form#gg-node-form,
body.page-node-edit.node-type-gg form#gg-node-form {
  max-width: 1184px;
  margin: 0 auto;
}
/* line 417, ../sass/section_gg.scss */
body.page-node-add-gg form#gg-node-form .form-item label,
body.page-node-edit.node-type-gg form#gg-node-form .form-item label {
  margin-bottom: 2px;
}
/* line 421, ../sass/section_gg.scss */
body.page-node-add-gg form#gg-node-form .form-item input.form-text,
body.page-node-edit.node-type-gg form#gg-node-form .form-item input.form-text {
  width: 100%;
  max-width: 600px;
}
/* line 426, ../sass/section_gg.scss */
body.page-node-add-gg form#gg-node-form .form-item .description,
body.page-node-edit.node-type-gg form#gg-node-form .form-item .description {
  margin-top: 2px;
  color: #666;
}
/* line 433, ../sass/section_gg.scss */
body.page-node-add-gg form#gg-node-form .field-name-field-gg-date fieldset.form-wrapper,
body.page-node-edit.node-type-gg form#gg-node-form .field-name-field-gg-date fieldset.form-wrapper {
  padding: 0;
  border: 0;
  margin-left: 0;
}
/* line 438, ../sass/section_gg.scss */
body.page-node-add-gg form#gg-node-form .field-name-field-gg-date fieldset.form-wrapper legend,
body.page-node-edit.node-type-gg form#gg-node-form .field-name-field-gg-date fieldset.form-wrapper legend {
  font-weight: bold;
}
/* line 442, ../sass/section_gg.scss */
body.page-node-add-gg form#gg-node-form .field-name-field-gg-date fieldset.form-wrapper label,
body.page-node-edit.node-type-gg form#gg-node-form .field-name-field-gg-date fieldset.form-wrapper label {
  display: none;
}
/* line 446, ../sass/section_gg.scss */
body.page-node-add-gg form#gg-node-form .field-name-field-gg-date fieldset.form-wrapper .container-inline-date .date-padding,
body.page-node-edit.node-type-gg form#gg-node-form .field-name-field-gg-date fieldset.form-wrapper .container-inline-date .date-padding {
  padding: 0;
}
/* line 452, ../sass/section_gg.scss */
body.page-node-add-gg form#gg-node-form textarea,
body.page-node-edit.node-type-gg form#gg-node-form textarea {
  font-size: 13px;
  padding: 5px;
}

/* line 466, ../sass/section_gg.scss */
.paragraphs-item-featured-gg.color-scheme-light-gray-bg {
  background: #efefef;
  margin-bottom: 6em;
}
@media (max-width: 600px) {
  /* line 466, ../sass/section_gg.scss */
  .paragraphs-item-featured-gg.color-scheme-light-gray-bg {
    margin-bottom: 4em;
  }
}
/* line 474, ../sass/section_gg.scss */
.paragraphs-item-featured-gg.color-scheme-light-gray-bg > .content {
  margin-top: 4em;
  margin-bottom: 0em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 474, ../sass/section_gg.scss */
  .paragraphs-item-featured-gg.color-scheme-light-gray-bg > .content {
    margin-top: 3em;
    margin-bottom: 0em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 488, ../sass/section_gg.scss */
.paragraphs-item-featured-gg.color-scheme-light-gray-bg .donor-list-wrapper,
.paragraphs-item-featured-gg.color-scheme-light-gray-bg .funded-wrapper,
.paragraphs-item-featured-gg.color-scheme-light-gray-bg .add-to-cart-form-wrapper,
.paragraphs-item-featured-gg.color-scheme-light-gray-bg .progress-meter-bar {
  background: #e1e1e1 !important;
}
/* line 496, ../sass/section_gg.scss */
.paragraphs-item-featured-gg > .content {
  margin: 0 auto;
  max-width: 1184px;
}
/* line 500, ../sass/section_gg.scss */
.paragraphs-item-featured-gg > .content .row-product-wrapper {
  margin-bottom: 0;
}
/* line 503, ../sass/section_gg.scss */
.paragraphs-item-featured-gg > .content .row-product-wrapper .row-product {
  margin-bottom: 0;
}
